作者 主題: 在 server 上用 PHP 的人要記得 update 喔.  (閱讀 3738 次)

0 會員 與 1 訪客 正在閱讀本文。

phantom

  • SA 苦力組
  • 俺是博士!
  • *****
  • 文章數: 2185
    • 檢視個人資料
php 有 security hole. 有用的人別忘了 update 你的 packages...

http://computerworld.co.nz/news.nsf/0/D6387864D5442AB7CC256FE9006A45BC?OpenDocument&pub=Computerworl
Linux 非萬能, 沒 Linux 萬萬不能.
root = God
apt-get install ultimate-horsepower